Subject: bug#15876: 24.3.50; Highly degraded performance between rev 114715 and 115006

From: Dani Moncayo <[email-masked]>
Date: Wed, 13 Nov 2013 12:43:45 +0100

> Anyway, I'm using Dani's binaries. See
> http://sourceforge.net/projects/emacs-bin/?source=directory.
>
> Currently, there is no newer one.

Yesterday I uploaded a new binary.  However, I forgot to manually edit
the file 'lisp/loadup.el' to set the value of 'emacs-bzr-version'.  So
in this binary that variable returns nothing.

Perhaps it would be better to stop relying on that variable, and just
use the timestamp, e.g.:

  (setq frame-title-format
        (format
         "Emacs %s of %s    PID:%d"
         emacs-version
         (format-time-string "%Y-%m-%d" emacs-build-time)
         (emacs-pid)))

-- 
Dani Moncayo